A
{
	font: normal 9pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #006699;
}

A:Hover
{
	font: normal 9pt Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #006699;
}

XXXbody {	
	margin : 0;
	padding : 0;
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*
#heading{
	Xbackground:url(adb-sprite-header.png) no-repeat;
	background:url(adb_sprite_2014.jpg) no-repeat;
	background-color:#FFFFFF;
	Xborder:1px dotted silver;
	Xwidth:1030px;
	width:1130px;
	height:80px;
	margin-top:10px;
}
*/

/* temporarily replaced #heading above - 160422 */
#heading{
	/* background:url(sprite_main_50_1.png) no-repeat;  replaced 190122 */
	background:url(adb_logo_2019.png) no-repeat;
	background-color:#FFFFFF;
	height:80px;
	width:1130px;
	margin-top:10px;
}

#bodyContainer {
	background-repeat: repeat-x;
	min-height:80px;
}

#bodyContainerContent {
	Xwidth:1140px;
	width:1160px;
	border-top:3px solid rgb(5,175,225); 
}

#dbtitle {
	font-size:24px;
	font-family:Calibri,"Ideal Sans A","Ideal Sans B","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#4d4d4d;
	padding:10px 0 11px;
	text-align:center;
	text-decoration:none;
}

#padding {
	float:left;
	text-align:left;
	Xwidth:170px;
	width:230px;
	Xborder:1px solid red;
	margin-top:15px;
}

#content {
	XXXfloat:left;
	display:inline-block;
	Xborder:1px solid rgb(240,240,240);
	border-left:1px solid rgb(240,240,240);
	text-align:left;
	padding:5px;
	padding-left:10px;
	Xwidth:940px;
	width:900px;
	background: #FFFFFF;
	margin-top:15px;
	margin-left:5px;
}

#viewcontainer .viewdocument
{
	margin : 15px 0 0 5px;
	border-bottom : 1px solid #f1f1f1;
	font: normal 9pt Arial, Helvetica, sans-serif;
}

#viewcontainer .viewdocument a
{
	font: normal 9pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #006699;
}

#viewcontainer th{
	font: bold 9pt Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	Xcolor:rgb(78,117,0);
	Xbackground-color: #5BA3E0;
	background-color: rgb(235,155,15);
	Xbackground-color: rgb(242,242,242);
	background-color: gray;
	Xborder-bottom:2px solid gray;
	padding: 4px 4px 4px 4px;
}

#viewcontainer td{
	font: normal 9pt Arial, Helvetica, sans-serif;
}

#viewtitle
{
	font: bold 10pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:rgb(78,117,0);
}

#viewLinks a , #categLinks a {
	padding:5px 10px;
	background-color:rgb(232,232,232);
	font-weight:bold;
	text-align:center;
	Xborder:1px solid rgb(220,220,220);
}

#viewLinks a:hover {
	Xbackground-color:rgb(235,155,15);
	background-color:rgb(3,173,224);
	color:#FFF;
}

.selectedView {
	Xborder:1px solid rgb(235,155,15);
	border:1px solid rgb(3,173,224);
}	
	
#alphabet a {
	font-weight:bold;
	padding:3px 8px;
	background-color:rgb(230,230,230);
}	
#alphabet a:hover {
	Xbackground-color:rgb(235,155,15);
	background-color:rgb(3,173,224);
	color:#FFF;
	
}	


/* 
	The remaining styles are for the navigator panel 
   which contains a list (LI) of links
*/

#navigator  a
{
	Xfont: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	Xcolor:red;
	Xfont:16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#navigator-title {
	Xpadding:4px;
	Xborder:1px solid rgb(240,240,240);
	Xcolor:rgb(78,117,0);
	Xfont:bold 12px Georgia, 'Times New Roman', 'Droid Serif'; 
	margin-top:10px;
	padding-bottom:5px;
	border-bottom:1px solid rgb(240,240,240);
}

#navigator ul { 
	Xlist-style: none;
	margin-left:15px;
	Xborder-bottom:1px solid rgb(240,240,240);
	Xpadding: 0;
	Xborder: none;
} 

#navigator li {
	border-bottom: 1px solid rgb(240,240,240);
	Xmargin: 0;
	Xoverflow: hidden;
} 

#navigator li a { 
	Xdisplay: block;
	Xpadding: 5px 5px 5px 0.5em;
	Xcolor: #002569;
	text-decoration: none;
	Xfont: bold 11px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	Xline-height: 20px;
}

#navigator li a:hover{ 
	Xbackground-color: none;
	Xcolor: rgb(235,155,15);
}


/**/
XXXp{
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	color: #1D3C58;
}
#nav-links {
	margin-top	:	5px;
	text-align	: 	center;
}

#nav-links a{
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #001E50;
	text-decoration: none;
}

#nav-links a:hover{
	text-decoration : underline;
}
/**/

SELECT, INPUT, TEXTAREA{
	color: black;
	background-color: White;
	font : normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #808080;	
}

.searchButton{
	font : normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color	: Navy;
	text-align: center;
	border: 2 outset #ffffff;
	background-color: #D4D0C8;
	cursor: hand;
	padding:  1pt 1pt 1pt 1pt;
	width: 40;
	height: 20;		
}

.sort{
	font : normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color	: Navy;
}

.sort A{
	font : normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color	: Navy;
	text-align: center;
	border: 2 outset #ffffff;
	background-color: #FFFFFF;
	cursor: hand;
	padding:  2pt 2pt 2pt 2pt;
	width: 110;
	height: 10;	
}

.sort A:Hover{
	font : normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color	: #FFFFFF;
	border: 1px ridge #D4D0C8;
	background-color: #5BA3E0;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
}

